.colorpicker{z-index:500}

.ssd_product_main .ssd_checkbox_field{position:relative;border:none;cursor:pointer;}
.ssd_product_main .ssd_checkbox_field .switch {float:right;cursor:pointer;display: table-cell;	vertical-align: middle;margin-bottom:10px;	padding: 10px;	width: 30px;	height: 6px;	position: relative;}
.ssd_product_main .ssd_checkbox_field .switch input.ssd-toggle-round{opacity:0;visibility:hidden;}
.ssd_product_main .ssd_checkbox_field .switch input.ssd-toggle-round + label {cursor:pointer;}
.ssd_product_main .ssd_checkbox_field .switch input.ssd-toggle-round + label:before,
input.ssd-toggle-round + label:after {	display: block;	position: absolute;	top: 1px;	left: 1px;	bottom: 1px;	content: "";}
.ssd_product_main .ssd_checkbox_field .switch input.ssd-toggle-round + label:before {	right: 1px;	background-color: #f1f1f1;	-webkit-border-radius: 60px;	-moz-border-radius: 60px;	-ms-border-radius: 60px;	-o-border-radius: 60px;	border-radius: 60px;	-webkit-transition: background 0.4s;	-moz-transition: background 0.4s;	-o-transition: background 0.4s;	transition: background 0.4s;	border:1px solid rgba(0,0,0,0.2);}
.ssd_product_main .ssd_checkbox_field .switch input.ssd-toggle-round + label:after {cursor:pointer;	width: 26px;	height:26px;	top:0;background-color: #fff;	-webkit-border-radius: 100%;	-moz-border-radius: 100%;	-ms-border-radius: 100%;	-o-border-radius: 100%;	border-radius: 100%;	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);	-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);	-webkit-transition: margin 0.4s;	-moz-transition: margin 0.4s;	-o-transition: margin 0.4s;	transition: margin 0.4s;}
.ssd_product_main .ssd_checkbox_field .switch input.ssd-toggle-round:checked + label:before {	background-color: #2ea1de;}
.ssd_product_main .ssd_checkbox_field .switch input.ssd-toggle-round:checked + label:after {	margin-left: 24px;}



.ssd_product_main .inventory_status{}
.ssd_product_main .inventory_status .inventory_status_1{display:block}
.ssd_product_main .inventory_status .inventory_status_2{display:none}

.ssd_product_main .inventory_status.status2 .inventory_status_1{display:none}
.ssd_product_main .inventory_status.status2 .inventory_status_2{display:block}

#products_options > div{margin:10px;}

.ssd_options_box{margin:0 20px 20px;border:1px solid #ccc;padding:0 !important;}
.ssd_options_box > li:not(.add_item){height:58px;}
.ssd_options_box .item{  background: #fff;  border-bottom: 1px solid #ccc;  display: table;  width: 100%;  box-sizing: border-box;height:100%}
.ssd_options_box .deleted .item {  background: #eaeaea;  }
.ssd_options_box .item > div{display:table-cell;position:relative;text-align:center;vertical-align:top;height:100%;}
.ssd_options_box .item > div.move{width:50px;}
.ssd_options_box .item > div.move > i {color:#0088cc; cursor:pointer; position: absolute;  left: 0;  right: 0;  bottom: 0;  top: 0;  margin: auto;  height: 20px;  }
.ssd_options_box .item > div.delete{width:80px;}
.ssd_options_box .item > div.delete > i { color:#dd5a43; cursor:pointer; position: absolute;  left: 0;  right: 0;  bottom: 0;  top: 0;  margin: auto;  height: 20px;  }
.ssd_options_box .item > div.restore{width:80px;}
.ssd_options_box .item > div.restore > i { color:#6d6d6d; cursor:pointer; position: absolute;  left: 0;  right: 0;  bottom: 0;  top: 0;  margin: auto;  height: 20px;  }

.ssd_options_box .item > div.update{width:80px;}
.ssd_options_box .item > div.update > i { color:green; cursor:pointer; position: absolute;  left: 0;  right: 0;  bottom: 0;  top: 0;  margin: auto;  height: 20px;  }

.ssd_options_box .item > div.price{width:80px;padding-left:10px;}
.ssd_options_box .item > div.price > span{float:right;display:inline;line-height:46px;width:15px;color:#888;}
.ssd_options_box .item > div.price > input{float:right;width: calc(100% - 15px);  box-sizing: border-box;  height: 46px;  padding: 0 5px;  border: none;text-align:left;}
.ssd_options_box .item > div.color{width:70px;}
.ssd_options_box .item > div.color > input{opacity:0;visibility:hidden;width:1px;height:1px;}
.ssd_options_box .item > div.color > .colorBox{display:none; border:1px solid #ccc;   width: 20px;  height: 20px; cursor:pointer; position: absolute;  left: 0;  right: 0;  bottom: 0;  top: 0;  margin: auto; }
.ssd_options_box .item > div.color > .sp-replacer{margin:6px 0 0;border:solid 1px #e5e5e5;}
.ssd_options_box .item > div.title > input{float:right;height:46px;background:none;padding:0 5px;box-sizing:border-box;width:100%;border:none;}
.ssd_options_box .item > div.title{text-align:right;padding:0 5px;}


.ssd_options_box .item .ssd_checkbox_field{height:40px;position:relative;}
.ssd_options_box .item .ssd_checkbox_field .switch{margin:7px 0 0}
.ssd_options_box .item .ssd_checkbox_field > label{line-height: 40px;margin-right: 10px;}
.ssd_options_box .item .ssd_checkbox_field .switch {float:right;cursor:pointer;display: table-cell;	vertical-align: middle;margin-bottom:10px;	padding: 10px;	width: 30px;	height: 6px;	position: relative;}
.ssd_options_box .item .ssd_checkbox_field .switch input.ssd-toggle-round{opacity:0;visibility:hidden;}
.ssd_options_box .item .ssd_checkbox_field .switch input.ssd-toggle-round + label {cursor:pointer;}
.ssd_options_box .item .ssd_checkbox_field .switch input.ssd-toggle-round + label:before,
input.ssd-toggle-round + label:after {	display: block;	position: absolute;	top: 1px;	left: 1px;	bottom: 1px;	content: "";}
.ssd_options_box .item .ssd_checkbox_field .switch input.ssd-toggle-round + label:before {	right: 1px;	background-color: #f1f1f1;	-webkit-border-radius: 60px;	-moz-border-radius: 60px;	-ms-border-radius: 60px;	-o-border-radius: 60px;	border-radius: 60px;	-webkit-transition: background 0.4s;	-moz-transition: background 0.4s;	-o-transition: background 0.4s;	transition: background 0.4s;	border:1px solid rgba(0,0,0,0.2);}
.ssd_options_box .item .ssd_checkbox_field .switch input.ssd-toggle-round + label:after {cursor:pointer;	width: 26px;	height:26px;	top:0;background-color: #fff;	-webkit-border-radius: 100%;	-moz-border-radius: 100%;	-ms-border-radius: 100%;	-o-border-radius: 100%;	border-radius: 100%;	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);	-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);	-webkit-transition: margin 0.4s;	-moz-transition: margin 0.4s;	-o-transition: margin 0.4s;	transition: margin 0.4s;}
.ssd_options_box .item .ssd_checkbox_field .switch input.ssd-toggle-round:checked + label:before {	background-color: #2ea1de;}
.ssd_options_box .item .ssd_checkbox_field .switch input.ssd-toggle-round:checked + label:after {	margin-left: 24px;}

.ssd_options_box .item .ssd_checkbox_field.avail {display:table-cell; width: 60px;  margin-left: 10px;  }
.ssd_options_box .item .ssd_checkbox_field.avail .switch{margin-right:5px;    margin-bottom: 0;  margin-top: 20px;}
.ssd_options_box .item .ssd_checkbox_field.avail > span {  font-size: 11px;  position: absolute;  top: 4px;  left: 0;  right: 0;  margin: auto;  text-align: center;color:#888; }





.ssd_options_box .checkbox .item > div.ssd_checkbox_active{width:80px}
.ssd_options_box .checkbox .item > div.color_show{width:40px}
.ssd_options_box .checkbox .item > div.color_show span{    width: 20px;  height: 20px;  border: 1px solid #ccc;  display: block;  margin: auto;  }
.ssd_options_box .checkbox .item > div{vertical-align:middle;}
.ssd_options_box .checkbox .item > div.price{display:none}
.ssd_options_box .checkbox .item.active > div.price{display:table-cell}
.ssd_product_main .ssd_checkbox_field.ssd_checkbox_active .switch { margin:0 10px 0 0;}
.ssd_product_sales .ssd_options_box .checkbox .item > div.price{display:table-cell}

.ssd_options_box .checkbox .item > div.avail {display:none;  width: 60px;  margin-left: 10px;  }
.ssd_options_box .checkbox .item.active > div.avail {display:table-cell;}
.ssd_product_main .ssd_checkbox_field.avail .switch{margin-right:5px;    margin-bottom: 0;  margin-top: 10px;}
.ssd_options_box .checkbox .item > div.avail > span {  font-size: 11px;  position: absolute;  top: 4px;  left: 0;  right: 0;  margin: auto;  text-align: center;color:#888; }

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.ssd_options_box .add_item{padding:10px;}
.ssd_options_box .add_item > input{border:1px solid #ccc;height:34px;padding:0 5px;width:90%;  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;  box-sizing: border-box;}
.ssd_options_box .add_item > .add_button{height:34px;width:10%;color:#fff;background:#0088cc;float:left;text-align:center;line-height:34px;cursor:pointer;}
.ssd_options_box .add_item > .new_button{height:34px;width:10%;color:#fff;background:#0088cc;float:left;text-align:center;line-height:34px;cursor:pointer;}
.ssd_options_box .ui-state-highlight {  background: #ececec;  }

.ssd_options_box .add_item.with_color > .color{    width: 54px;  display: inline;  box-sizing: border-box;}
.ssd_options_box .add_item.with_color > input{width:83%;}

.ssd_tags_main .add_new_tags{cursor:pointer;color:#2ea1de;margin:20px 20px 10px;}
.ssd_tags_main .add_new_tags:hover{font-weight:bold;}

.ssd_tag .tag_title {  background: #fff;  margin: 20px 20px 0;  border: 1px solid #ccc;  border-radius: 10px 10px 0 0;  border-bottom: 0;  overflow: hidden;cursor:pointer;  }
.ssd_tag .tag_title .delete {  float: left;  margin: 12px 34px; cursor:pointer; }
.ssd_tag .tag_title .save { color:green; float: left;  margin: 12px 34px; cursor:pointer; }
.ssd_tag .tag_title .restore { color:#6d6d6d; float: left;  margin: 12px 34px; cursor:pointer; }
.ssd_tag .tag_title .title{float:right;}
.ssd_tag .tag_title .title > i{margin: 12px 15px;}
.ssd_tag .tag_title .title > input{height: 24px;  border: none;  border-bottom: 1px solid rgba(0,0,0,0.1);}

.ssd_tag .tag_title .ssd_checkbox_field{float:left;height:40px;position:relative;}
.ssd_tag .tag_title .ssd_checkbox_field .switch{margin:7px 0 0}
.ssd_tag .tag_title .ssd_checkbox_field > label{line-height: 40px;margin-right: 10px;}


.ssd_tag.new .tag_title {  border-radius: 10px;  margin-bottom: 10px;  border-bottom: 1px solid #ccc;  }
.ssd_tag.new .type_list{display:inline}
.ssd_tag .type_list{display:none}

.ssd_tag.close{    max-height: 70px;  overflow: hidden;}
.ssd_tag.close .tag_title {  border: 1px solid #ccc;  border-radius: 10px;  }
.ssd_tag.close .ssd_options_box {display:none}
.menu_main2_title_tab_in_data1_row1.remove_sale_price {cursor:pointer; display:none; color: red;  line-height: 24px;  }
.ssd_personal_text_options{display:none}


.ssd_product_main .ssd_product_sales .ssd_checkbox_field{    width: 50px;  padding: 0 10px;}
.ssd_product_main .ssd_product_sales .ssd_checkbox_field span {  font-size: 11px;  position: absolute;  top: 4px;  left: 0;  right: 0;  margin: auto;  text-align: center;color:#888; }
.ssd_product_main .ssd_product_sales .ssd_checkbox_field .switch {  margin-bottom: 0;  margin-top: 10px;  }
.ssd_product_sales .ssd_options_box .checkbox .item > div.ssd_choose_dates .with_dates{display:none}
.ssd_product_sales .ssd_options_box .checkbox .item > div.ssd_choose_dates.active .with_dates{display:table-cell;vertical-align:middle;}
.ssd_product_sales .ssd_options_box .checkbox .item > div.ssd_choose_dates.active .without_dates{display:none}
.ssd_product_sales .ssd_options_box .checkbox .item > div.ssd_choose_dates .without_dates{display:table-cell;vertical-align:middle;}
.ssd_product_sales .ssd_options_box .checkbox.active .item > div.price{display:table-cell}
.ssd_product_sales .ssd_options_box .checkbox.active .item > div.priceTitle{display:table-cell}
.ssd_product_sales .ssd_options_box{border-radius:10px 10px 0 0;overflow:hidden;}

.ssd_options_box .checkbox .item > div.button {  width: 100px;  }
.ssd_product_main .ssd_product_sales .ssd_choose_dates .ssd_checkbox_field{display:table-cell;height:58px;}
.ssd_product_main .ssd_product_sales .ssd_choose_dates .ssd_checkbox_field .switch{margin-top:21px;}
.ssd_product_sales .ssd_options_box .checkbox.active .item > div.price > label {  font-size: 11px;  position: absolute;  top: 4px;  left: 0;  right: 0;  margin: auto;  text-align: center;color:#888; }
.ssd_options_box .checkbox .item > div.button > div {  background: #2ea1de;  color: #fff;  height: 40px;  text-align: center;  vertical-align: middle;  line-height: 40px;  margin-left: 10px;  cursor: pointer;  }
.ssd_choose_dates input[type="text"], .ssd_choose_dates select {  height: 32px;  border: 1px solid #ccc;  box-sizing: border-box;  }
.ssd_choose_dates input[type="text"]{width:160px;}

.ui-datepicker{background:#fff;}
.ui-datepicker .ui-datepicker-unselectable .ui-state-default{opacity:0.4;background:#c3c3c3 !important;}
a.ui-datepicker-prev.ui-corner-all.ui-state-disabled {  opacity: 0.2;  }
